namespace Valg.EVA.Skanning.JobManagement.Startup.MainWindow
{
    public interface IMainWindow
    {
        void ShowWindow(bool isKioskMode);

        void Initialize(bool electionConfigIsInstalled);
    }
}
